---
".*":
    copyright: "2018-2019, Jahn Fuchs <github.jahnf@wolke7.net>"
    license: Expat

LICENSE.md:
    override-copyright: "2018-2019, Jahn Fuchs <github.jahnf@wolke7.net>"
    license: Expat

src/aboutdlg.cc:
    override-copyright: "2018-2019, Jahn Fuchs <github.jahnf@wolke7.net>"
    license: Expat

debian:
    copyright: "2020, Stuart Prescott <stuart@debian.org>"
    license: Expat
